GNOME-SOFTWARE-EDI(1)

NAME
gnome-software-editor - Design the featured banners for GNOME Software

SYNOPSIS

gnome-software-editor [OPTION...]

DESCRIPTION

This manual page documents briefly the gnome-software-editor command.

gnome-software-editor allows you to design featured banners for the GNOME Software overview page.

OPTIONS

-?, --help
    Prints a short help text and exits.

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.